@charset "UTF-8";
/*----------------------------------------
Reset  Default Styles
----------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  font-size: inherit;
  vertical-align: baseline;
}

i,
em {
  font-style: normal;
}

small {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul,
li {
  list-style: none;
}

th,
td {
  vertical-align: middle;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: inherit;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

ul,
dl,
ol {
  text-indent: 0;
}

li {
  list-style: none;
}

img {
  border: 0;
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: top;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #282828;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

button,
input {
  line-height: normal;
}

input,
textarea {
  background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
  /* Removing the inner shadow, rounded corners on iOS inputs */
  padding: 4px 8px;
  border: 1px solid #282828;
  background: #fff;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

em,
i {
  font-style: normal;
}

/*-------------------------
Common
-------------------------*/
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html,
body {
  font-size: 62.5%;
  height: 100%;
  width: 100%;
}

body {
  color: #333;
  font-size: 1em;
  line-height: 1.7;
  font-family: "M PLUS 2", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック", YuGothic, sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  background: #ffffff;
}

h1 {
  color: #0b6d3c;
  font-weight: 600;
}

p {
  color: #333;
}

a {
  color: #00af53;
  text-decoration: none;
}
a:hover {
  color: rgb(0, 124, 58.8114285714);
}
a:visited {
  color: #00af53;
}

table {
  border-collapse: collapse;
}

h1,
h2,
h3 {
  font-family: "Zen Old Mincho";
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}

p {
  text-align: justify;
  word-break: break-all;
  text-justify: inter-ideograph;
  text-justify: inter-character;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

/*-------------------------
project
-------------------------*/
header {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  header {
    max-width: 100%;
  }
}
header article {
  width: 100%;
  margin: 0 auto;
}
header article section {
  width: 100%;
  margin: 0 auto 20px auto;
  display: block;
}
header article section:nth-of-type(1) {
  background: #fff;
}
header article section:nth-of-type(1) img {
  width: 335px;
  margin: 20px auto 20px 0;
  display: block;
}
@media only screen and (max-width: 750px) {
  header article section:nth-of-type(1) img {
    width: 168px;
    margin: 20px auto 20px 1em;
  }
}
header article section:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
}
header article section:nth-of-type(2) h1 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
header article section:nth-of-type(2) h1 img {
  width: 100%;
  max-width: 960px;
  display: block;
}
header article section:nth-of-type(3) {
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  header article section:nth-of-type(3) {
    width: calc(100% - 2em);
  }
}
header article section:nth-of-type(3) p {
  color: #023b7d;
  font-size: 3.6rem;
  text-align: center;
  line-height: 1.4;
  font-family: "Zen Old Mincho";
  font-weight: 600;
  margin: 1em 0;
}
@media only screen and (max-width: 374px) {
  header article section:nth-of-type(3) p {
    font-size: 1.4rem;
    letter-spacing: -0.05em;
  }
}
@media only screen and (min-width: 375px) and (max-width: 750px) {
  header article section:nth-of-type(3) p {
    font-size: 1.6rem;
  }
}
header article section:nth-of-type(3) p:nth-of-type(1) {
  margin: 0 0 1em 0;
}
@media only screen and (max-width: 750px) {
  header article section:nth-of-type(3) p:nth-of-type(1) {
    margin: 0 auto;
  }
}
header article section:nth-of-type(3) p:nth-last-of-type(1) {
  margin: 0;
}

main {
  width: 100%;
  margin: 0 auto;
}
main article {
  width: 100%;
  max-width: 960px;
  margin: 80px auto 0 auto;
}
@media only screen and (max-width: 750px) {
  main article {
    max-width: calc(100% - 2em);
    margin: 50px auto 0 auto;
  }
}
main article h2 {
  margin: 0 auto;
  padding: 30px 0;
  color: #023b7d;
  font-size: 4.8rem;
  line-height: 1;
  text-align: center;
  font-family: "M PLUS 2", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック", YuGothic, sans-serif;
  font-weight: 500;
  border-top: 3px dotted #023b7d;
}
@media only screen and (max-width: 750px) {
  main article h2 {
    font-size: 2.2rem;
    padding: 20px 0;
    border-top: 2px dotted #023b7d;
  }
}
main article table {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}
@media only screen and (max-width: 750px) {
  main article table {
    width: 100%;
  }
}
main article table th,
main article table td {
  font-size: 2.8rem;
  line-height: 1.5;
  font-weight: 400;
  border-top: 1px solid #333;
}
@media only screen and (max-width: 750px) {
  main article table th,
  main article table td {
    font-size: 1.4rem;
  }
}
main article table th {
  text-align: center;
  width: 6em;
  padding: 20px 0;
  border-right: 1px dashed #333;
}
@media only screen and (max-width: 750px) {
  main article table th {
    width: 5em;
  }
}
main article table td {
  padding: 20px 0 20px 1em;
}
@media only screen and (max-width: 750px) {
  main article table td {
    padding: 20px 0 20px 0.5em;
  }
}
main article table td a {
  margin-left: 1em;
  max-width: 240px;
  display: inline-block;
}
@media only screen and (max-width: 320px) {
  main article table td a {
    margin-left: 0;
    margin-top: 5px;
    max-width: 115px;
  }
}
@media only screen and (min-width: 321px) and (max-width: 750px) {
  main article table td a {
    margin-left: 0.25em;
    max-width: 115px;
  }
}
main article table td a:hover {
  opacity: 0.8;
}
main article table td span {
  margin: 0 0 0 1em;
  font-size: 2.24rem;
}
@media only screen and (max-width: 750px) {
  main article table td span {
    font-size: 1.12rem;
  }
}
main article figure {
  font-size: 2.4rem;
  line-height: 1.5;
  width: 100%;
  margin: 30px auto 0 auto;
  display: flex;
  flex-direction: row;
  gap: 1em;
}
@media only screen and (max-width: 750px) {
  main article figure {
    font-size: 1.4rem;
  }
}
main article figure picture {
  width: 100%;
  max-width: 240px;
  margin: 0;
}
@media only screen and (max-width: 750px) {
  main article figure picture {
    max-width: 85vw;
  }
}
main article figure picture img {
  display: block;
  border-radius: 20px;
}
main article figure ul {
  width: 100%;
}
main article figure ul li {
  width: 100%;
  margin: 0;
  padding: 0;
}
main article figure ul li:nth-of-type(1) {
  margin: 0 0 10px 0;
}
main article figure ul li:nth-of-type(1) dl {
  margin: 0 auto 15px auto;
}
@media only screen and (max-width: 750px) {
  main article figure ul li:nth-of-type(1) dl {
    margin: 0 0 5px 0;
  }
}
main article figure ul li:nth-of-type(1) dl dt {
  font-size: 2.4rem;
  line-height: 1.5;
}
@media only screen and (max-width: 750px) {
  main article figure ul li:nth-of-type(1) dl dt {
    font-size: 1.4rem;
  }
}
main article figure ul li:nth-of-type(1) dl dd {
  font-size: 3.8rem;
  line-height: 1.2;
  margin: 0;
  font-weight: 400;
}
@media only screen and (max-width: 750px) {
  main article figure ul li:nth-of-type(1) dl dd {
    font-size: 2rem;
  }
}
main #movies {
  width: 100%;
  max-width: 100%;
  margin: 80px auto 0 auto;
}
@media only screen and (max-width: 750px) {
  main #movies {
    margin: 50px auto 0 auto;
  }
}
main #movies #movie_new {
  margin: 0 auto;
  max-width: 960px;
  font-size: 2.8rem;
  line-height: 1.5;
  max-width: 100%;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_new {
    max-width: calc(100% - 2rem);
  }
}
main #movies #movie_new h2 {
  max-width: 960px;
}
main #movies #movie_new #latest_content {
  width: 100%;
  max-width: 960px;
  display: block;
  margin: 0 auto;
}
main #movies #movie_new #latest_content .video_item {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
main #movies #movie_new #latest_content .video_item .youtube_wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
main #movies #movie_new #latest_content .video_item .youtube_wrap iframe {
  width: 100%;
  margin: 0;
  aspect-ratio: 16/9;
  height: auto;
}
main #movies #movie_new #latest_content .video_item ul {
  width: 100%;
  max-width: 960px;
  margin: -20px auto 0 auto;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_new #latest_content .video_item ul {
    margin: -10px auto 0 auto;
  }
}
main #movies #movie_new #latest_content .video_item ul li {
  font-size: 2.4rem;
  line-height: 1.5;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_new #latest_content .video_item ul li {
    font-size: 1.4rem;
  }
}
main #movies #movie_new #latest_content .video_item ul li:nth-of-type(1) {
  font-size: 3.4rem;
  text-align: center;
  font-weight: 500;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_new #latest_content .video_item ul li:nth-of-type(1) {
    font-size: 1.8rem;
  }
}
main #movies #movie_new #latest_content .video_item ul li br {
  display: none;
}
main #movies #movie_archive {
  width: 100%;
  max-width: 100%;
  margin: 40px auto 0 auto;
  padding: 1em;
  font-size: 2.8rem;
  line-height: 1.5;
  background: #e6ebf2;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive {
    margin: 20px auto 0 auto;
    padding: 1rem;
  }
}
main #movies #movie_archive h2 {
  width: 100%;
  max-width: 960px;
  border-top: none;
  margin: 0 auto 40px auto;
  padding: 0;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive h2 {
    max-width: 100%;
    margin: 10px auto 20px auto;
  }
}
main #movies #movie_archive #archive_content {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 40px;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content {
    font-size: 1.2rem;
    max-width: 100%;
    flex-direction: row;
    align-items: stretch;
    gap: 6%;
  }
}
main #movies #movie_archive #archive_content .video_item {
  width: 100%;
  margin: 0 auto;
  display: flex;
  gap: 1em;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content .video_item {
    width: 47%;
    margin: 0 0 1.5em 0;
    flex-direction: column;
    gap: 1em;
  }
}
main #movies #movie_archive #archive_content .video_item .youtube_wrap {
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
}
main #movies #movie_archive #archive_content .video_item .youtube_wrap iframe {
  width: 480px;
  margin: 0;
  aspect-ratio: 16/9;
  height: auto;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content .video_item .youtube_wrap iframe {
    width: 100%;
  }
}
main #movies #movie_archive #archive_content .video_item ul {
  width: calc(100% - 480px - 1em);
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content .video_item ul {
    width: 100%;
  }
}
main #movies #movie_archive #archive_content .video_item ul li {
  font-size: 2.4rem;
  line-height: 1.5;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content .video_item ul li {
    font-size: 1.2rem;
  }
}
main #movies #movie_archive #archive_content .video_item ul li:nth-of-type(1) {
  font-size: 3rem;
  line-height: 1.2;
  margin-bottom: 10px;
  font-weight: 500;
}
@media only screen and (max-width: 750px) {
  main #movies #movie_archive #archive_content .video_item ul li:nth-of-type(1) {
    font-size: 1.4rem;
    margin-bottom: 5px;
  }
}
main + a {
  width: 70px;
  height: 70px;
  display: block;
  position: fixed;
  right: 0;
  bottom: 100px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
main + a.is_visible {
  opacity: 1;
  visibility: visible;
}
@media only screen and (max-width: 750px) {
  main + a {
    width: 50px;
    height: 50px;
  }
}
main + a img {
  width: 100%;
  max-width: 70px;
  display: block;
  border-radius: 10px 0 0 10px;
}
@media only screen and (max-width: 750px) {
  main + a img {
    max-width: 50px;
  }
}
main h3 {
  width: 100%;
  margin: 0 auto 10px auto;
  text-align: center;
}
main h3 img {
  width: 100%;
  max-width: 808px;
  display: block;
  margin: 0 auto;
}

footer {
  width: 100%;
  margin: 40px auto 0 auto;
  position: relative;
  padding: 20px;
  display: block;
}
@media only screen and (max-width: 750px) {
  footer {
    margin: 0;
    padding: 20px 0 30px;
  }
}
footer p {
  color: #023b7d;
  font-size: 2.4rem;
  text-align: center;
}
@media only screen and (max-width: 750px) {
  footer p {
    font-size: 1.1rem;
  }
}

.onlySP {
  display: none;
}
@media only screen and (max-width: 750px) {
  .onlySP {
    display: inline;
  }
}